﻿ /*Monica 4-5-2017*/

/*General Classes*/
.divTable{display:table;width:100%}
.divTableRow{display:table-row}
.divTableHeading{display:table-header-group}
.divTableCell, .divTableHead{display:table-cell;padding:10px 30px;text-align:center}
.divTableHeading .divTableCell{vertical-align:middle}
.divTableHeading{display:table-header-group;font-weight:bold}
.divTableFoot{display:table-footer-group;font-weight:bold}
.divTableBody{display:table-row-group}
*{font-family: 'DINNextLTArabicRegular',Arial,sans-serif}

/* =================== MEP Press Release HomePage ========================== */
/*
.homePressReleases a.newsItem{margin:0!important}
.homePressReleases .viewAll{background:#008795 none repeat scroll 0 0;color:#fff;margin:10px auto 40px;padding:10px;width:155px;display:block}
.homePressReleases .viewAll a{color:#fff}
.homePressReleases .newsImg > img{height:100%!important}
.homePressReleases > h2{font-size:36px;font-weight:400;padding-bottom:10px;padding-top:0;text-transform:none}
.homePressReleases > p{color:#61aeb9;font-size:20px;margin-bottom:40px}
.homePressReleases a.newsItem{margin:10px!important;width:23%}
ul.pContent {list-style-position:inside}
.homePressReleases{text-align:center;margin-top:45px}
.homePressReleases .newsItem{margin:0;margin-bottom:20px}
.homePressReleases .newsContainer{height:320px}

.homePressReleases .newsImg{}
.firstItem{}
*/
.homePressReleases {position:relative}
.newsWrapper{width:68%;display:inline-block}
.newsWrapper h2{color:#000!important;font-size:1.857142857142857em;margin-bottom: 20px;padding: 0}
.homeNewsWrapper{font-family:"DINNextLTArabicRegular",'Segoe UI'!important;display:inline-block;vertical-align:top}
.homePressReleases .newsItem{box-sizing:border-box}
.homePressReleases .firstItem .newsImg , .homePressReleases .firstItem .newsContainer{width:48%}
.homePressReleases .firstItem .newsContainer{background:transparent;padding:0}
.homePressReleases .firstItem h3.newsTitle{line-height: 1;margin-bottom: 20px;font-family:"DINNextLTArabicRegular",'Segoe UI'!important;font-size:2em!important}
.homePressReleases .newsImg{height:auto}
.homePressReleases .newsImg img{     min-height: 260px;max-height: 260px;width:100%; height:auto}
.homePressReleases .otherItem img{min-height: 95px; max-height: 95px}
.homePressReleases .otherItem{margin-bottom: 0;vertical-align: top;width:48%;display:inline-block;background:#e5e5e5;padding:10px;box-sizing:border-box;height:115px}
.homePressReleases .newsContainer{height:auto;background:transparent;padding:0 10px}
.homePressReleases .otherItem .newsContainer h3.newsTitle{color: #000;font-family:"DINNextLTArabicRegular",'Segoe UI'!important;font-size:1.15em!important}
.homePressReleases .newsContainer .newsDate{margin-top:0;margin-bottom:10px}
.homePressReleases .viewAll{color:#000;position:absolute;top:8px}
.homePressReleases .viewAll:before, .homePressReleases .readmore:before, .documentBase .viewAll:before{content:"";display:inline-block;color:#fff!important;background:#00a996;border-radius:50%;margin:0px 5px;font-size:12px}
.documentBase .viewAll:before{background-color:#fff;color:#30584b!important}
.homePressReleases .readmore{display:block;margin-top:20px}

/* Inner Press Releases */
/*
.newsImg img {width:100%;height:165px;object-fit:cover}
.newsItem{transition:all 0.5s ease;display:inline-block;overflow:hidden;margin:15px;width:calc(33.334% - 20px)}
.newsItem.events{margin:15px auto}
.newsImg{-moz-transition:all 0.7s ease;-o-transition:all 0.7s ease;-webkit-transition:all 0.7s ease;transition:all 0.7s ease}
.newsContainer{padding:20px;height:230px;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;transition-delay:0.2s}
.newsContainer h3.newsTitle{padding-top:20px;line-height:1.2em;color:#000;clear:both}
.newsContainer p.newsBrief{margin-top:5px;line-height:1.2em;color:#464646}
*/
/*News listing (new design)*/
.newsListing {margin-bottom: 25px}
.newsItem{display:block;margin-bottom:25px}
.newsImg{display:inline-block;width:33%;height:270px}
.newsContainer{font-family:"DINNextLTArabicRegular",'Segoe UI',Tahoma;background:#e5e5e5;padding:20px 30px;display:inline-block;box-sizing:border-box;height:270px;width:67%;vertical-align:top}
.homeNewsWrapper .newsContainer{ width:65%}
.newsDate{background:#00a996;color:#fff;padding:10px;text-align:center;display:inline-block;margin:20px 0px;border-radius:2px}
.newsBrief{line-height: 1.3em;color:#000;font-size:1.2em}
.newsCat{color:#464646;margin-top:10px}

/*News Readmore*/
.newsItem:hover .newsReadMore:before,.newsItem:hover .newsReadMore {color: #474747}
.newsReadMore{color:#474747;width:5px;height:5px; padding:15px;background-color:#008795;display:inline-block;position:absolute;bottom:0px;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;transition-delay:0.2s;display:none}
.newsReadMore:before{color:#fff;position:absolute;top:10px;font-family:AlJalila}
.newsReadMore span {-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;transition-delay:0.2s;text-indent: -9999999px;position: absolute;top:10px}
.newsItem:hover .newsReadMore{background-color: rgba(238, 238, 238, 0.5)!important;width:30%}
.newsItem:hover .newsReadMore span{text-indent:0}
.newsItem:hover{text-decoration:none}
.newsItem:hover .newsDate{color:#fff;background:#00a996}

.pressSrch{background-color:#f2f0f1}
.pressSrch #ddlYear ,.pressSrch .ddlYear,.pressSrch #txtSearchFor,.pressSrch .txtSearchFor{padding:5px;border:0;box-shadow:1px 2px #d7d6d6;margin:10px}
.pressSrch #ddlYear,.pressSrch .ddlYear{width:40%;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:#fff url(../Images/calendar.png) no-repeat}
#ddlYear::-ms-expand,.ddlYear::-ms-expand{display:none}
.pressSrch #txtSearchFor,.pressSrch .txtSearchFor{width:55%}
.pressSrch input[type="button"],.pressSrch input[type="submit"]{background:transparent url(../Images/search.png) no-repeat;font-size:5px;padding:10px;position:absolute;margin-top:12px}

/* News Details */
h2.pageTitleNews{font-size: 24px;padding-top:0;margin-top:0px;padding-bottom:10px;color:#000!important}
.newsimg{width:calc(38% - 30px)}
.newsimg img{width:100%}
.date{color:#aaa9ae;margin-bottom:15px}
.newsBodyContet{text-align:justify}
.newsLayout p span, .newsLayout p strong{color:#000 !important}
.newsLayout .pageTitle{text-transform:none}
.innerAttach{text-decoration:none !important;background:#eeeeee url('../Images/download.jpg') no-repeat;width:calc(33.33% - 80px);display:inline-block;
			color:#474747 !important;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.innerAttach:hover{text-decoration:underline !important}
.innerAttach img{display:none}

/* Paging */
.AspNetPagerClass{padding:15px;text-align:center;margin:25px 0px}
.AspNetPagerFirstLastButtonsClass , .AspNetPagerPrevNextButtonsClass{padding:2px 8px;margin:5px;color:#58595b;cursor:pointer}
.AspNetPagerPagingButtonsClass{padding:5px;display:inline-block;background-color:#eee;color:#8f8f8f;border-radius:100%;width:16px;height:16px;margin:5px}
.AspNetPagerCurrentPageButtonClass{padding:5px;display:inline-block;background-color:#00a996;color:#fff;margin:5px;border-radius:50%;width:16px;height:16px}
.AspNetPagerPagingButtonsClass:hover{background-color:#00a996;color:#fff;text-decoration:none}
.AspNetPagerFirstLastButtonsClass:hover, .AspNetPagerPrevNextButtonsClass:hover{text-decoration:none}

/*
.paging{background-color:#efeded;text-align:center;margin-bottom:25px;margin-top:8px}
.paging a{margin:15px 5px !important}
.paging a.dimmed {cursor: default!important}
.paging a.dimmed:hover{text-decoration:none}
.paging .paging{background-color:#efeded;padding:15px;text-align:center;margin-bottom:25px}
.paging .previousLink , .nextLink{padding:2px 8px;margin:5px;color:#58595b;text-decoration:none}
.paging .pageLink{padding:4px 8px;display:inline-block;background-color:#008795;color:#fff;border-radius:100%;margin:5px}
.paging .pageLink.activePage{padding:4px 8px;background-color:#7cc242;color:#fff;border-radius:50%}
.paging .pageLink:hover{background-color:#7cc242;color:#fff;text-decoration:none}

*/

/* Content Pages */
.pageTitle{font-weight:400}
.pContent{line-height:1.6em;margin:0px 0px 10px 0px;}
.pContent > div {margin-bottom: 10px}
.pageDes{font-size:1.3em;color:#008795}
.pageDesColored{color:#58595b}
.aContent{text-decoration: none;color:#008795;cursor:pointer;font-size:1em;font-weight:600;display:inline-block}
.aContent:hover{text-decoration:none}
.h4Content{color:#000!important;margin:0px 0px 10px 0px;font-weight:600}
.imgContent{width:100%!important;height:auto!important;margin-top:10px;margin-bottom:30px}
.btnContent{padding:10px;background-color:#008795;color:#fff !important;text-decoration:none !important;border-radius:3px}
.ulContent , .pContent{color:#000}
.ulContent li{margin-bottom:10px;list-style-type:none}
.ulContent li:before , .tableContent .divTableHeading  .divTableCell:before , .accordion-section li:before{content:"";display:inline-block;width:0;height:0;border-style:solid}
.pContent ol {font-size:1em;line-height:1.6em;margin: 0 20px}
.pContent ol li{margin-bottom:10px}
blockquote{background-color:#ececec;margin-bottom: 10px;margin-top:10px;padding:20px}
blockquote .pContent{color: #008795 ;font-style: italic;margin: 0 auto}
.ms-rte-embedcode.ms-rte-embedwp p{line-height:1.6em}
.ms-rte-embedcode.ms-rte-embedwp .ms-link:visited{color:#008795 !important}
.toggleContent{background-color:#f2f0f0;padding:20px;border-radius:2px;display:none;margin-bottom:15px}
.h4Toggle{margin-bottom:15px}
.h4Toggle a{height: 23px;font-size:1.4em;background:url(../Images/expand.png) no-repeat;text-decoration:none;padding-top:3px;color:#008795}
.h4Toggle a.active{background:url(../Images/collapse.png) no-repeat}
.wideAttach{width:auto !important}
a.onlineBtn{padding:3px  10px;display: inline-block;background-color: #7cc242;color: #fff!important;text-align: center;transition:all 0.5s ease}
a.onlineBtn:hover{text-decoration:none;;background-color: #008795}

/*Vision & Mission*/
.visContainer , .misContainer , .goalContainer,.donateContainer{text-align:center;margin-top:100px}
.visContainer h2  , .misContainer h2 , .goalContainer h2,.donateContainer h2{font-size:3.33em;text-transform:uppercase}
.visContainer p  , .misContainer p , .goalContainer p{font-size:1.5em;width:70%;margin:auto;line-height:1.3em}
.visContainer p  , .goalContainer p, .donateContainer p, .misContainer p{color:#000}
.visContainer p{line-height:40px}
.goalContainer{margin-bottom: -35px;background:url('../Images/goals.jpg') no-repeat}
.goalContainer h3{color:#7cc242;text-transform:uppercase;font-size:2.08em;font-weight:500}
.goalContainer .details{height:230px}
.goalContainer .details div{display:none}
.goalContainer .details div:first-child{display:block}
.visContainer  span{color:#008795;font-size:4.08em;font-family:"Times New Roman", Times, serif}
.visContainer span:last-child{vertical-align:top;line-height:150px}
/* Photo & Video Gallery */
.galleryItemContainer{/*margin:15px;width:calc(33% - 20px);*/ /*margin: 0 25px 25px 0;*/
display:inline-block}
.galleryItem{display:block;position:relative;background-color:#000;height:270px}
.galleryItem img{width:100%;height:270px;transform: translate(0,-10%);opacity:1;transition:all 0.6s ease}

/*.galleryItem:hover img{transform:scale(1.1);opacity:1}*/
.itemFooter{background-color:rgba(0,0,0,0.5);position:absolute;bottom:0px;width:100%;padding:20px}
.itemFooter .album{background:url('../Images/camera.png') no-repeat;padding:5px 18px}
.itemFooter .video{background:url('../Images/playicon.png') no-repeat;padding:11px 16px;display:inline-block;vertical-align:middle}
.itemFooter p{display:inline-block;color:#fff;/**/white-space:nowrap;width:80%;text-overflow:ellipsis}
.videoGalleryListing .itemFooter p{min-height: 15px;width:80%;vertical-align:middle;display:inline-block}
.mediaPlayerContainer video,.mediaPlayerContainer,.mediaPlayerContainer iframe{width:100%!important;height:300px!important;background-color:#000}
.PhotoAlbumsListing,.videoGalleryListing{	margin-top:20px}
/* Galleria */
.innerBG.listing{padding-top:28px;    margin-bottom: 25px;}
.galleryAlbumImg {background-color:#f2f2f2;margin-bottom:30px}
.galleryAlbumImg .info{padding: 15px 6.910569105691057%;width:86.17886178861789%;}
.galleryAlbumImg .info span{    display: block;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;width: 100%;}
.galleryAlbumImg  .anchorImg{position:relative;  width: 100%;height: 100%;}
.galleryAlbumImg .watermark{display: inline-block;position: absolute;top: 0;background:url("../Images/WaterMarkIcon.png") no-repeat center center rgba(0,0,0,0.2);height: 100%;width: 100%;left: 0;}
.galleryAlbumImg .info .photoCount{color:#a0a0a0;font-size:85.71428571428571%} 
.galleryAlbumImg  a{display:inline-block;cursor:pointer;color:#58595b;width:100%}
.galleryAlbumImg .anchorImg  img{width:100%;height:251px;vertical-align: middle;}

/**Galleria**/
.photoGalleria{background: #000;margin-bottom:20px } /*It's mandatory to display galleria slider.*/
#galleria-loader{height:1px!important}
.galleria-theme-classic{position:relative;overflow:hidden;background:#f1f1f1}
.galleria-theme-classic img{-moz-user-select:none;-webkit-user-select:none;-o-user-select:none}
.galleria-theme-classic .galleria-stage{position:absolute;top:10px;bottom:60px;left:10px;right:10px;overflow:hidden}
.galleria-theme-classic .galleria-thumbnails-container{height:60px;bottom:0;position:absolute;left:10px;right:10px;z-index:2}
.galleria-theme-classic .galleria-carousel .galleria-thumbnails-list{margin-left:30px;margin-right:30px}
.galleria-theme-classic .galleria-thumbnails .galleria-image{height:40px;width:60px;background:#000;margin:0 5px 0 0;border:1px solid #000;cursor:pointer;display:inline-block}
.galleria-theme-classic .galleria-counter{position:absolute;bottom:10px;left:10px;text-align:right;color:#000;font:400 87.5% 'Segoe UI';z-index:1}
.galleria-theme-classic .galleria-loader{width:20px;height:20px;position:absolute;top:10px;right:10px;z-index:2;display:none;background:url("../Images/classic-map.png") 2px 2px no-repeat}
.galleria-theme-classic .galleria-info{min-width: 100px;top:15px;z-index:2;position:absolute}
.galleria-info-link {background: url("../Images/Moreinfo.png") no-repeat 0 -4px }
.galleria-theme-classic .galleria-info-text{background-color:#146775;padding:10px;display:none;zoom:1}
.galleria-theme-classic .galleria-info-title{font:100% 'Segoe UI';margin:0 0 7px;color:#fff}
.galleria-theme-classic .galleria-info-description{/*display:none!important;*/font:87.5% 'Segoe UI';margin:0;color:#fff}
.galleria-theme-classic .galleria-info-close{width:9px;height:9px;position:absolute;top:5px;background-position:-753px -11px;opacity:.5;filter:alpha(opacity=50);cursor:pointer;display:none}
.galleria-theme-classic .notouch .galleria-info-close:hover,.galleria-theme-classic .touch .galleria-info-close:active{opacity:1;filter:alpha(opacity=100)}
.galleria-theme-classic .galleria-info-link{opacity: .7;filter: alpha(opacity=70);position: absolute;width: 110px;height: 45px;cursor:pointer;background-color:#fff;border-radius:5px}
.galleria-theme-classic.notouch .galleria-info-link:hover,.galleria-theme-classic.touch .galleria-info-link:active{opacity:1;filter:alpha(opacity=100)}
.galleria-theme-classic .galleria-image-nav{position:absolute;top:50%;margin-top:-62px;width:100%;height:62px;left:0}
.galleria-theme-classic .galleria-image-nav-left,.galleria-theme-classic .galleria-image-nav-right{opacity:.3;filter:alpha(opacity=30);cursor:pointer;width:62px;height:124px;position:absolute;left:10px;z-index:2;background-position:0 46px}
.galleria-theme-classic .galleria-image-nav-right{left:auto;right:10px;background-position:-254px 46px;z-index:2}
.galleria-theme-classic.notouch .galleria-image-nav-left:hover,.galleria-theme-classic.notouch .galleria-image-nav-right:hover,
.galleria-theme-classic.touch .galleria-image-nav-left:active,.galleria-theme-classic.touch .galleria-image-nav-right:active{opacity:1;filter:alpha(opacity=100)}
.galleria-theme-classic .galleria-thumb-nav-left,.galleria-theme-classic .galleria-thumb-nav-right{cursor:pointer;display:none;background-position:-495px 5px;position:absolute;left:0;top:8px;height:40px;width:23px;z-index:3;opacity:.8;filter:alpha(opacity=80)}
.galleria-theme-classic .galleria-thumb-nav-right{background-position:-578px 5px;border-right:none;right:0;left:auto}.galleria-theme-classic .galleria-thumbnails-container .disabled{opacity:.2;filter:alpha(opacity=20);cursor:default}
.galleria-theme-classic.notouch .galleria-thumb-nav-left:hover,.galleria-theme-classic.notouch .galleria-thumb-nav-right:hover,
.galleria-theme-classic.touch .galleria-thumb-nav-left:active,.galleria-theme-classic.touch .galleria-thumb-nav-right:active{opacity:1;filter:alpha(opacity=100)}
.galleria-theme-classic.notouch .galleria-thumbnails-container .disabled:hover{opacity:.2;filter:alpha(opacity=20);background-color:transparent}
.galleria-theme-classic .galleria-carousel .galleria-thumb-nav-left,.galleria-theme-classic .galleria-carousel .galleria-thumb-nav-right{display:block}
.galleria-theme-classic .galleria-image-nav-left,.galleria-theme-classic .galleria-image-nav-right,.galleria-theme-classic .galleria-info-close,
.galleria-theme-classic .galleria-thumb-nav-left,.galleria-theme-classic .galleria-thumb-nav-right{background-image:url("../Images/classic-map.png");background-repeat:no-repeat}
.galleria-theme-classic.galleria-container.videoplay .galleria-counter,.galleria-theme-classic.galleria-container.videoplay .galleria-info{display:none!important}
/***LightBox****/
.galleria-lightbox-title {font:116.7% 'Segoe UI'!important;max-width: 50%!important;height:25px!important;overflow: hidden;text-overflow: ellipsis;white-space: nowrap}
.galleria-lightbox-shadow{background:#fff!important}
.galleria-lightbox-content{left:0px!important;right:0px!important;}
.galleria-lightbox-info{font:12px 'Segoe UI'!important;height:15px}
.galleria-lightbox-close{color: #008795!important;top:10px!important;font-size:30px!important}
.galleria-lightbox-image{top:35px!important;left:0px!important;right:0px!important;bottom:35px!important;    padding: 20px;}
.galleria-lightbox-box .galleria-lightbox-nextholder, .galleria-lightbox-box .galleria-lightbox-prevholder {
    width: 200px!important;
    margin-right: -70px;
    margin-left: -70px; margin-top:45px
}
/*.galleria-lightbox-prevholder{width:50%;top:0;bottom:40px;z-index:9999!important}
.galleria-lightbox-nextholder{width:50%;top:0;bottom:40px;right:-1px;z-index:9999!important}*/
.galleria-lightbox-prev,.galleria-lightbox-next{height:89px!important;width:50px!important;font-size: 0!important }
.galleria-lightbox-prev{background:url("../Images/GalleriaPrevArrow.png") no-repeat!important }
.galleria-lightbox-next{background:url("../Images/GalleriaNextArrow.png") no-repeat!important}

.galleria-lightbox-counter{font-size:116.7%;color:#8a8a8a}
/*.galleria-lightbox-box.iframe .galleria-lightbox-prevholder,.galleria-lightbox-box.iframe .galleria-lightbox-nextholder,.galleria-lightbox-box .galleria-lightbox-prevholder,.galleria-lightbox-box .galleria-lightbox-nextholder{width:200px!important;margin-right:-70px;margin-left:-70px}*/
.galleria-thumbnails {margin: 0 auto}
#lnkdownload{background:#168d91 none repeat scroll 0 0 !important;border-radius:0;margin:0px 10px;color:#ffffff;display:block;padding:3px 10px;text-align:center;background-color:#168d91}
.popUpInfo #lnkdownload{margin-top:10px}
.PopupInfo.galleria-lightbox-info {margin-top: 10px;  padding: 0 10px;}
.videoContainer video, .videoContainer iframe, .mediaPlayerContainer{width:100%;height:300px!important;background-color:#000}
.galleria-lightbox-next,.galleria-lightbox-prev{background:#fff;color:#000;display:none;font:700 16px/36px arial,sans-serif;height:40px;left:auto;margin-top:-20px;position:absolute;text-align:center;top:50%;width:30px}
.galleria-lightbox-prev {left: 20px}


/***************new styles****************/

/***************generic****************/
.row{margin-left:-15px;margin-right:-15px}
.col{padding:0 15px}
.overflowHidden{    z-index: 0;overflow:hidden;position:relative}

/***************gallery*************/
.galleryItemContainer *{transition: all 0.5s ease-out;box-sizing:border-box}
.galleryItemContainer{width:33.333333%;padding:0 15px;display:block;box-sizing:border-box;margin-bottom:30px;position:relative}
.itemFooter{font-family: "DINNextLTArabicRegular",'Segoe UI',Tahoma;height:70px;background:rgba(0,76,69,.9)}
.itemFooter .description{line-height: 1.3;opacity:0;height:0;color:#fff;font-size:0.9285714285714286em}
.itemTitle{font-size:1.285em;padding:0;color:#fff !Important;text-transform:none;display:inline-block;width:calc(100% - 25px);padding:0 10px;margin-bottom:3px;line-height:1}
.galleryItem .icon{    line-height: 0.9;color:#fff;font-size:24px;display: inline-block;vertical-align: text-bottom;padding:0px}
.newItem:before{content:'';position:absolute;top:16px;padding:8px 13px;background:#00a996;z-index:1;color:#fff;height:30px}
.newItem:after{content:'';position:absolute;width: 0;height: 0;border-top: 9px solid #bababa;top:46px}
.itemMainContainer{background:#e5e5e5;padding:20px}
.galleria-thumbnails-list{margin-top:9px}
.itemMainContainer:hover .itemFooter{height:112px;padding-top:15px}
.itemMainContainer:hover .itemFooter .description{opacity: 1; height:100%}
.galleria-theme-classic .galleria-info{left:10px !important}
.galleria-theme-classic .galleria-info-text{background-color:rgba(0,76,69,.8)}
.galleria-theme-classic .galleria-counter{opacity:1!important;bottom: 0!important;padding: 10px;font-weight: bold;width: 100px; text-align:center;background-color:#cecece!important;color:#004c45!important;right:0 !important;left:auto}
.galleria-theme-classic .galleria-info-link{background-color: #003933;border-radius: 0; height:40px!important}
.galleria-theme-classic .galleria-info{width:200px;top:10px;right: 10px} 
.galleria-lightbox-title{display:none}
.videoTitle{font-size:1.285em;font-family: 'DINNextLTArabicLight',Calibri;font-weight:600}

/***************paging*************/
.paging{text-align:center}
.paging .pageLink{width:33px;height:33px;box-sizing:border-box;font-size:1.357em;vertical-align:middle;padding: 7px 8px;border-radius:50%;color:#8f8f8f;background:#eee;display:inline-block;text-align:center;margin:0 5px;text-decoration:none !important;transition:.3s}
.paging .pageLink.activePage,.paging .pageLink:hover,.paging .pageLink:focus{color:#fff;background:#00a996}
.previousLink,.nextLink{width:42px;height:42px;border:1px solid #06ab98;display:inline-block;border-radius:50%;vertical-align:middle;margin:0 15px;text-align:center;font-size:0;position:relative}
.previousLink:before{content:'';position:absolute;top:10px;border-top: 11px solid transparent;border-bottom: 11px solid transparent;width: 0;height: 0}
.previousLink:after{content:'';position:absolute;top:12px;border-top: 9px solid transparent;border-bottom: 9px solid transparent;width: 0;height: 0}
.nextLink:before{content:'';position:absolute;top:10px;border-top: 11px solid transparent;border-bottom: 11px solid transparent;width: 0;height: 0}
.nextLink:after{content:'';position:absolute;top:12px;border-top: 9px solid transparent;border-bottom: 9px solid transparent;width: 0;height: 0}
a.dimmed{border-color:#ccc;cursor:default}



/**************video gallery details****************/
.modalHeader{background:#004c45 !important}
.videoList .itemFooter{height:70px !important;padding:18px 20px}

/**************knowledge base list****************/
.clearfix{clear:both}
.listingWithIcns,.listingWithIcns *{box-sizing:border-box}
.listingWithIcns .list-item{margin-bottom:30px}
.listingWithIcns .list-item:last-child{margin-bottom:0px}
.listingWithIcns .list-img{width:112px;height:112px;background:#00a996;position:relative}
.listingWithIcns .list-body{width:calc(100% - 112px);background-color:#e5e5e5;padding:30px}
.listingWithIcns .item-category{font-size:0.9375em}
.listingWithIcns .item-title{padding:0;margin-top:10px;font-size:1.5em;font-weight:400}
.listingWithIcns .item-title a{text-decoration:none;color:#00a996}
.listingWithIcns .item-date{padding:5px 10px 8px;background:#969696;color:#fff;display:inline-block;border-radius:2px;margin-top:10px;font-size:.875em}
.listingWithIcns .item-description{margin-top:10px}
.listingWithIcns .list-img span{position:absolute;top:50%;left:50%;color:#fff;font-size:3em;margin: auto;width: 47px;height: 70px}
.dbItems{display:none}
.dbItems.selected{display:block}
.documentBase .emptyContent{padding:30px 0;width:95%}

/**************knowledge base details****************/
.knowledge-base-details{background:#e5e5e5;padding:30px;margin-top:30px}
.knowledge-base-details .item-title{font-size:1.5em;color:#000;font-weight:400;font-family:'DINNextLTArabicRegular',Arial,sans-serif !important;}
.customBtn{background:#00a996;color:#fff !important;font-size:1.125em;padding:10px 15px;line-height:1;cursor:pointer;text-decoration:none !important;display:inline-block;margin:0 auto;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;transition:all 0.5s ease}
.customBtn:hover,.customBtn:focus,.customBtn:active{background-color:#0cd0ba}
.margT40{margin-top:40px}
.txtCenter{text-align:center}
.downloadBtn:before{content: "\e922";font-family:'MEPIcons'}

/* =================== Survey MEP ========================== */
.surveyList{margin-bottom:20px}
.surveyList li{ list-style-type:none}
.surveryAction {margin-top: 15px}
.surveyList .item-title{margin-top:0}
.surveryAction a{padding: 5px 10px;background-color: #00a996;color: #fff;display: inline-block;border-radius: 3px;margin-bottom: 20px}

/**************events listing**************/
.eventsList,.eventsList *{box-sizing:border-box}
.eventsList .listItem{margin-bottom:30px}
.eventsList .itemImg{ width:325px;overflow:hidden;display:block;height:230px}
.eventsList .itemImg img{min-width:100%;min-height:100%}
.eventsList .itemBody{background:#e5e5e5;width:calc(100% - 325px);min-height:230px;padding:25px;position:relative}
.eventsList .itemTitle{font-size:1.714em;padding:0;line-height:1.2;margin-bottom:15px;width:100%}
.eventsList .itemTitle a{text-decoration:none !Important;color:#00a996 !Important}
.eventsList .itemDescription{font-size:1.142em;color:#000;line-height:1.4}
.eventsList .customItemFooter{position:absolute;bottom:30px;color:#000;line-height: 1.2}
.eventsList .itemDate{width:155px}
.eventsList .customItemFooter i{color:#00a996;font-size:1.3em}

/***********events details***********/
.gregoriandate {margin-top: 10px;margin-bottom: 10px;vertical-align: top!important}
.mainBodyContainer{background:#e5e5e5}
.eventimage{    position: relative;float: none!important;width:100%;height:240px;overflow:hidden}
.eventimage img{    position: absolute;
    /*transform: translate(-50%,-25%);
    left: 50%;*/height: 100%;min-width:100%;min-height:240px}
.mainBodyInner{padding:30px}
.eventTitle{font-size:1.714em;color:#000 !Important;padding:0;margin-bottom:15px}
.eventCategory{padding:5px 10px;background-color:#00a996;color:#fff;display:inline-block;border-radius:3px;margin-bottom:20px}
.eventDateContainer{background:#d5d5d5;padding:12px 15px;color:#000}
.eventDate > div{display:inline-block}
.eventDateContainer .icon{color:#00a996;font-size:1.3em}
.eventDateContainer span{vertical-align:middle}
.eventDateContainer{margin-bottom:30px}
.eventLocationContainer{font-size:1.142em}
.eventLocationContainer .icon{color:#00a996}
.eventlocationMap{margin-bottom:25px}
.eventDescription{margin-bottom:20px;color:#000;font-size:1.142em;line-height:1.5}
.eventDate .start,.eventDate .end{display:inline-block;}
.eventDate .start:after{content:'-';padding:0 3px  }
.fullWidth {width: 100%!important}
.pageMainContent{box-sizing:border-box} 
.pageSideContent{width:25%;box-sizing:border-box}
.pageMainContent,.pageSideContent{margin-bottom:30px}
.sideListContainer.relatedDoc h2 {border-bottom: 2px solid #ccc;padding-bottom: 20px}
.sideListContainer.relatedDoc {/*border-bottom: 2px solid #ccc;padding-bottom: 20px*/}
.pageSideContent h2{font-size:1.714em;color:#000 !important;padding:0;margin-bottom:10px}
.sideListContainer{/*margin-bottom:15px;*/display:none}
.relatedEmpty{border: 0;padding-top: 0!important;display:none!important}
.sideListContainer .documentIcon{width:70px;height:70px;background-color:#00a996;position:relative;text-align:center} 
.documentIcon i{color:#fff;font-size:3em;position:absolute;top:50%;left:0;right:0;-ms-transform: translateY(-50%);-webkit-transform: translateY(-50%);transform: translateY(-50%)}
.sideListContainer .documentItemBody{background-color:#eee;height:70px;width:calc(100% - 70px);font-size:1.142em;color:#000;padding:10px;box-sizing:border-box;display:table}
.pageSideContent .ms-webpart-zone,.pageSideContent .ms-webpart-cell-vertical,.pageSideContent .ms-webpart-chrome-vertical{display:block}
.pageMainContent .ms-webpart-zone,.pageMainContent .ms-webpart-cell-vertical,.pageMainContent .ms-webpart-chrome-vertical{display:block}
.documentItemBody span{display:table-cell;vertical-align:middle;line-height:1.2}
.sideListContainer .documentItem{margin-bottom:20px;display:block}

.pageSideContent .relatedMediaContainer h2{display:none}
.pageSideContent .relatedMediaContainer{padding-top:0px}
.relatedImgSlider .galleria-theme-classic .galleria-stage{bottom:10px}
.relatedMediaHeading h2{margin-bottom:20px}
.relatedImgSlider .galleria-theme-classic .galleria-counter{display:none !important}

.pageSideContent .galleria-theme-classic .galleria-image-nav-left,.pageSideContent .galleria-theme-classic .galleria-image-nav-right,.pageSideContent .galleria-theme-classic .galleria-info-close,.pageSideContent .galleria-theme-classic .galleria-thumb-nav-left,.pageSideContent .galleria-theme-classic .galleria-thumb-nav-right {
    background-image: url(../Images/classic-map-custom.png);
    background-repeat: no-repeat;
}
.pageSideContent  .emptyContent{color:#333}

/*new icons*/
.icon-clock2:before {content: "\e924"}
.icon-placeholder:before {content: "\e92c"}
.back-top span{font-size:35px;margin-top:6px}
.icon-arrowUpThin{-ms-transform: rotate(-90deg);-webkit-transform: rotate(-90deg);transform: rotate(-90deg);}
.icon-arrowUpThin:before{content: "\e902";}

/*******************Meadia Queries***********************/
@media only screen and (max-width : 1200px){
	/***************gallery*************/
	.galleryItemContainer{width:50%}
}

@media only screen and (max-width : 980px){
	/*.newsItem{width:calc(50% - 20px);margin:10px!important}*/
	.newsWrapper, .homeNewsWrapper,.pollsWrapper {width:100%}
	.homePressReleases .otherItem{height:auto}
	.bzoRight, .bzoLeft{width:100%}
	
	/**************events listing**************/
	.eventsList .itemBody{width:100%}
	.eventsList .customItemFooter{position:static;margin-top:20px;display:table}
	.eventsList .itemBody{min-height:0}
	
	/*event details*/
	.sideListContainer .documentIcon{width:40px;height:40px}
	.sideListContainer .documentIcon i{font-size:2em}
	.sideListContainer .documentItemBody{width:100%}
}
@media only screen and (max-width : 768px){
	.divTableCell, .divTableHead{padding:3px}
	.homePressReleases .newsItem{    margin-right: 0!important;    margin-left: 0!important;width:100%!important;padding:10px;margin-bottom:15px}
	.homePressReleases .newsImg{width:100%!important}
	.homePressReleases .firstItem .newsImg{margin-bottom:15px}
	.homePressReleases .firstItem .newsContainer{width: 100%!important;float:none;padding:0}
	.newsItem.otherItem .newsImg{width:30%!important}
	
	/***************gallery*************/
	.galleria-theme-classic .galleria-info-link,.galleria-theme-classic .galleria-counter,.galleria-theme-classic .galleria-info{left:0 !important;right:0 !important;margin:auto}
	.itemMainContainer:hover .itemFooter{height:70px;padding-top:20px}
	.itemMainContainer:hover .itemFooter .description{opacity: 0; height:0}
	
	/*generic*/
	.pageSideContent,.pageMainContent{width:100%;margin-bottom:30px} 
	
	/*event details*/
	.sideListContainer .documentIcon{width:70px;height:70px}
	.sideListContainer .documentIcon i{font-size:3em}
	.sideListContainer .documentItemBody{width:calc(100% - 70px)}

	
}

@media only screen and (max-width : 640px){
	/*.newsItem{width:100%;margin:20px 0px!important}
	.newsContainer{height:auto}*/
	.newsImg{width:100%}
	.newsContainer{width:100%;height:auto}
	.homePressReleases .newsContainer{width:70%}
	.innerContent .newsimg{width:100%}
}

@media only screen and (max-width : 480px){
	/******knowledge base*******/
	.listingWithIcns .list-body{width:100%}
	.listingWithIcns .list-img {width: 80px;height: 80px}
	
	/**************events listing**************/
	.eventsList .itemImg{width:100%;height:auto}
	.eventsList .itemImg img{width:100%;display:block}
	.eventsList	.itemDate {width:100%;margin-bottom:15px}
}

@media only screen and (max-width : 421px){
	/******paging*******/
	.paging{margin-top:30px}
	
	/*events details*/
	.eventDateContainer > div{width:100%;padding:0 !important}
	.eventDateContainer .eventDate{margin-bottom:15px}
	
}















